### Method

# Handy Carousel get_animation_duration

since: 1.0

#### Declaration [src]

    guint
    hdy_carousel_get_animation_duration (
      HdyCarousel* self
    )

#### Description [src]

Gets animation duration used by `hdy_carousel_scroll_to()`.

Available since: 1.0

Gets property | `Handy.Carousel:animation-duration`

#### Return value

Type: `guint`

Animation duration, in milliseconds.